<br>
<br>
<br>
<div class="content-wrapper">
    <div class="col-sm-12">
        <table id="tableUsuario" style="margin-bottom: 15%;" class="table table-striped">
    <thead>
    <tr>
      <th scope="col">Código</th>
      <th scope="col" sortable="status">E-mail</th>
      <th scope="col" sortable="date_purchase da compra">Nome</th>
      <th scope="col" sortable="valor total">Sobrenome</th>
      <th scope="col" sortable="valor total">Função do Usuário</th>
      <th scope="col" sortable="valor total">Ações</th>

    </tr>
    </thead>
    <tbody>

    <tr *ngFor="let usuario of usuarios">
      <th scope="row">{{usuario.id }}</th>
      <td>{{ usuario.emailUsuario }} </td>
      <td>{{ usuario.nomeUsuario }} </td>
      <td>{{ usuario.sobrenomeUsuario }} </td>
      <td>{{ usuario.funcaoUsuario }}</td>
      <button type="button" (click)="irParaTelaDeEditar(usuario.id!)" class="btn btn-outline-warning">Alterar</button>&nbsp;
      <button type="button" (click)="deleteUsuario(usuario.id!)" class="btn btn-outline-danger">Excluir</button>&nbsp;
    </tr>
    </tbody>
  </table>
  </div>
  </div>